.ms-transactions {
    padding: 6.5em 2em 4em 2em !important;
}

.ms-transactions-header {
    padding: 5em 1em 0 1em;
    background-color: white;
    width: 100%;
    z-index: 10;
}

.ms-transactions-header {
    position: fixed;
}

.ms-transactions-header div {
    font-size: 1em;
}


ul.ms-transactions-list {
    padding-left: 0;
}

.ms-transactions-list li {
    list-style: none;
    padding: 1em 1em 1em 0;
    border-bottom: 1px solid lightgray;
}

.ms-transactions-list li p {
    font-family: "TTNormsMedium";
    margin-bottom: 0;
}

.ms-transactions-list li p.ms-message-preview {
    font-size: 11px;
    color: #7d7d7d;
    text-overflow: ellipsis;
    overflow: hidden;
    width: 25em;
    white-space: nowrap;
    margin-right: 10px;
}

.ms-transactions-list li span {
    font-size: 9px;
    color: #7d7d7d;
}

.ms-transaction-content .ms-transaction-title div:first-child {
    width: 7em;
    display: inline-block;
}

.ms-transaction-content .ms-transaction-title div:last-child {
    display: inline-block
}

.ms-transaction-content .ms-transaction-package p {
    font-size: 1em;
    font-family: "TTNormsRegular" !important;
}

.ms-transaction-content .ms-transaction-package div {
    display: block;
}